/* CSS Document */
body{ font-family:"ËÎÌå"; font-size:12px; line-height:18px;}
.unnamed1{ font-size:12px; line-height:200%; text-indent:24px;color:#A0A0A0;}
.unnamed0 a{ font-size:12px; line-height:200%; color: #666666; text-decoration:none; text-indent:5px;}
.unnamed0 a:hover{ color:#EE3955; text-decoration:underline;}
.unnamed2 a{ 	font-family: Microsoft YaHei, "ºÚÌå";	font-size: 18px;	font-weight: normal;	color: #B82543;	text-decoration: none;line-height:24px;}
.unnamed2 a:hover{ color: #EE3955; text-decoration:underline;}
.unnamed3{ color:#787878; font-size:12px; line-height:140%; text-indent:24px; padding:0 5px;line-height:18px;}
.unnamed4 a{ font-size:12px; line-height:100%;color: #666666; text-decoration:none;line-height:18px;}
.unnamed4 a:hover{color: #F5056B; text-decoration: underline;}
.unnamed5 a{ font-size:12px; line-height:100%;color: #BC0000; text-decoration:none;line-height:18px;}
.unnamed6 { font-size:12px; line-height:100%;color:#A0A0A0; }
.unnamed6 a { font-size:12px; line-height:150%;color:#A0A0A0; text-decoration:none; }
.unnamed7 { font-size:12px; line-height:100%;color: #333333; text-decoration:none;line-height:18px;}
.unnamed8 { font-size:12px; line-height:100%;color: #EE3955; text-decoration:none;line-height:18px;font-weight:bold;}
.unnamed9 a{ font-size:12px; line-height:100%;color: #333333; text-decoration:none;line-height:18px;}
.unnamed10 a{ font-size:12px; line-height:100%;color:#FFFFFF; text-decoration:none;line-height:18px;}
.unnamed10 a:hover{ font-size:12px; line-height:100%;color:#000; text-decoration:none;line-height:18px;}
.unnamed11 a{ font-size:12px; line-height:100%; color: #333333; text-decoration:none;line-height:18px;font-weight:bold;}
.unnamed11 a:hover{ color:#FF3366;}
.unnamed12 { font-size:14px; line-height:100%;color: #EE3955; text-decoration:none;line-height:18px;}
.unnamed13 a{ font-size:14px; line-height:200%; color: #666666; text-decoration:none; text-indent:5px;}
.unnamed13 a:hover{ color:#EE3955; text-decoration:underline;}
.unnamed14 a{ font-size:18px; line-height:100%;color: #EE3955; text-decoration:none;line-height:18px; font-weight:bold; font-family:"ºÚÌå";}


TD {
	LINE-HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
TH {
	LINE-HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}

.bo14 {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 14px; PADDING-TOP: 20px
}
.boxbo {
	BORDER-BOTTOM: #fddee7 1px solid; BORDER-LEFT: #fddee7 1px solid; BORDER-TOP: #fddee7 1px solid; BORDER-RIGHT: #fddee7 1px solid
}
.boxbg {
	BACKGROUND-COLOR: #fdf8fb
}
.tx14 {font-size:14px; padding:5px; line-height:24px;}
.redt {color:#FF0000;}
.orgt {color:#9900FF;font-weight: bold;}
.orgt1 {color:#9900FF;}
.bluet {color:#0000FF;}
.greent {color:#009900;}

.menu {
    position: fixed;
    z-index: 99;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 40px;
    color: #eee;
    text-align: center;
    background: #5124b7;
}
.menu a {
    border-right: solid 2px #4318a3;
    display: block;
    float: left;
    line-height: 40px;
    text-align: center;
    width: 24.5%;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
   text-decoration:none;
}
.menu .on {
    background: #f0cf38;
    color: #97560f;
}